* {
    padding: 0;
    margin: 0;
}

html,
body {
    overflow-x: hidden;
    font-family: 'Noto Sans SC', sans-serif;
}

a,
a:hover {
    text-decoration: none;
}

.mw-page {
    width: 100%;
}

.mw-body {
    margin-top: 0;
    position: relative;
    z-index: 1;
}

.mw-body__page {
    background: url(../images/mw-background__body.jpg) no-repeat center;
    background-size: cover;
}

.mw-subpage__header {
    position: relative;
    z-index: 0;
    padding-bottom: 8%;
}

.mw-subpage__header-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
}

.mw-subpage__header-inner {
    height: 100%;
    box-sizing: border-box;
}

.mw-subpage__header-background {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 1;
    background: url(../images/mw-background__banner.png) no-repeat center top;
    background-size: 100% auto;
}

.mw-subpage__main {
    background-color: #fff;
    min-height: 900px;
}

.mw-subpage__tabs {
    text-align: center;
    font-size: 0;
    display: flex;
/*    justify-content: center;*/
    padding: 10px 0;
}

.mw-subpage__tabs-location {
    text-align: left;
}

.mw-subpage__tabs-item {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    border-radius: 40px;
    line-height: 1.2;
    background-color: #fff;
    box-shadow: 0 2px 8px rgba(254, 177, 1, .3);
    color: #999;
    font-size: 12px;
    padding: 0 2em;
    margin: 0 2px;
}

.mw-subpage__tabs-item.active {
    font-weight: 500;
    color: #fff;
    background-color: #feb101;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
}

.mw-subpage__body {
    margin-top: 30px;
}

.mw-subpage__menu-item {
    display: inline-block;
    height: 30px;
    border-radius: 30px;
    line-height: 30px;
    box-shadow: 0 2px 8px rgba(254, 177, 1, .3);
    font-size: 16px;
    color: #999;
    text-align: center;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;
    position: relative;
    z-index: 10;
    background-color: #fff;
    padding: 0 3em;
}

.mw-subpage__menu-item.active {
    background-color: #f58f23;
    color: #fff;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
}

.mw-subpage__side-margin {
    margin-top: 30px;
}

.mw-subpage__side-list__title {
    display: block;
    font-size: 0;
    margin-bottom: 20px;
}

.mw-subpage__side-list__title-text {
    font-size: 18px;
    color: #f58f23;
    font-weight: bold;
    display: inline-block;
    width: 60%;
}

.mw-subpage__side-list__title-more {
    display: inline-block;
    width: 40%;
    text-align: right;
}

.mw-subpage__side-list__title-more a {
    font-size: 14px;
    color: #f58f23;
}

.mw-subpage__side-list__thumb img {
    width: 100%;
}

.mw-subpage__side-list__li {
    list-style: none;
}

.mw-subpage__side-list__li li {
    padding-left: 20px;
    position: relative;
    margin-top: 15px;
    margin-bottom: 15px;
}

.mw-subpage__side-list__li li::after {
    content: '\20';
    position: absolute;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    background-color: #feb101;
    left: 0;
    top: 5px;
}

.mw-subpage__side-list__li li:hover::after {
    background-color: #f58f23;
}

.mw-subpage__side-list__li li a {
    font-size: 14px;
    color: #666;
}

.mw-subpage__side-list__li li a:hover {
    font-weight: 500;
    color: #333;
}

.mw-subpage__margin {
    height: 50px;
}

.mw-subpage__side-list__photo {
    margin: -10px -15px;
    font-size: 0;
}

.mw-subpage__side-list__photo-item {
    width: 50%;
    display: inline-block;
    box-sizing: border-box;
    padding: 10px 15px;
}

.mw-subpage__side-list__photo-item__thumb {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow: 0 3px 30px rgba(0, 0, 0, .15);
    border-radius: 10px;
    /* 2019/2/13 让图片可以变成A标签 */
    display: block;
}

.mw-subpage__side-list__photo-item__name {
    text-align: center;
    font-size: 16px;
    color: #312f2f;
    font-weight: bold;
    padding-top: 5px;
}

.mw-container {
    width: 100%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.mw-container__content {
    width: 94%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.mw-header {
    position: relative;
    height: auto;
    z-index: 2;
}

.mw-header__inner-top {
    height: 100%;
    background-color: #feb101;
    box-shadow: 0 8px 80px rgba(194, 121, 5, .56);
    height: 40px;
    position: relative;
    z-index: 1;
}

.mw-header__inner-bottom {
    position: relative;
    height: 35px;
    line-height: 35px;
}

.mw-header .mw-container {
    width: 94%;
}

.mw-header__inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.mw-header__container {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mw-header__logo {
    background: url(../images/mw-logo__header.png) no-repeat center;
    background-size: 100% 100%;
    width: 121px;
    height: 28px;
}

.mw-header__icon {}

.mw-header__icon-item {
    width: 16px;
    height: 16px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    margin-left: 14px;
}

.mw-header__icon-search__pc {
    display: none;
}

.mw-header__icon-search {
    background-image: url(../images/mw-icon__search.png);
}

.mw-header__icon-user {
    background-image: url(../images/mw-icon__user.png);
}

.mw-header__icon-nav {
    background-image: url(../images/mw-icon__menu.png);
}

.mw-header__nav {
    font-size: 0;
    height: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-right: 30px;
}

.mw-header__nav-box {
    position: absolute;
    height: 35px;
    top: 100%;
    left: -3.5%;
    right: -3.5%;
    overflow: hidden;
}

.mw-header__nav-box.mobile {
    height: auto;
    background-color: #fff;
}

.mw-header__nav-item {
    display: inline-block;
    text-align: center;
    margin-right: 5px;
}

.mw-header__nav-top {
    position: relative;
    padding: 0 .8em;
    font-size: 14px;
    color: #333;
}

.mw-header__nav-top span {
    position: relative;
    z-index: 1;
}

.mw-header__nav-top::after {
    /*
    content: '\20';
    display: block;
    height: 6px;
    border-radius: 6px;
    background-color: #e26724;
    position: absolute;
    bottom: -3px;
    left: 0;
    right: 0;
    opacity: 0;
*/
}

.mw-header__nav-item.active .mw-header__nav-top {
    font-weight: bold;
}

.mw-header__nav-item.active .mw-header__nav-top::after {
    /*    opacity: 1;*/
}

.mw-header__nav-sub {
    display: none;
}

.mw-header__keyword-box {
    display: none;
}

.mw-header__nav-sub {
    font-size: 14px;
}

.mw-header__nav-mobile__arrow {
    width: 11px;
    height: 7px;
    background: url(../images/mw-arrow__down.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    top: 14px;
    right: 10px;
}

.mw-header__nav-box__mobile {
    height: auto;
    background-color: #fff;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .15);
    padding-bottom: 10px;
}

.mw-header__nav-box__mobile .mw-header__nav-mobile__arrow {
    transform: rotate(180deg);
}

.mw-header__nav-box__mobile .mw-header__nav {
    display: block;
    padding: 3px 0;
}

.mw-header__nav-box__mobile .mw-header__nav-item {
    display: flex;
    text-align: left;
    line-height: 2;
}

.mw-header__nav-box__mobile .mw-header__nav-item .mw-header__nav-top {
    flex: 0 0 auto;
    white-space: nowrap;
    color: #999;
}

.mw-header__nav-box__mobile .mw-header__nav-item .mw-header__nav-sub {
    display: block;
}

.mw-header__nav-box__mobile .mw-header__nav-item .mw-header__nav-sub a {
    display: inline-block;
    margin-right: 10px;
    color: #000;
}

.mw-common__head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
    margin-top: 10px;
}

.mw-common__head-title {
    display: inline-block;
    background-color: #feb101;
    font-size: 12px;
    font-weight: bold;
    padding: 0 .8em;
    height: 22px;
    border-radius: 22px;
    line-height: 22px;
    color: #fff;
}

.mw-common__head-title.shadow {
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
}

.mw-common__head.normal .mw-common__head-title {
    border-left: 2px solid #feb101;
    color: #feb101;
    background-color: transparent;
    border-radius: 0;
}

.mw-common__head-more a {
    font-size: 12px;
    color: #feb101;
}

.mw-common__head-more a:hover {
    color: #e26724;
}

.mw-common__window-item {
    display: flex;
    flex-direction: column;
}

.mw-common__window-item:not(:first-child) {
    display: none;
}

.mw-common__window-item-thumb {
    display: block;
    vertical-align: top;
    width: 100%;
    height: 110px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    box-shadow: 0 4px 20px rgba(5, 79, 124, .3);
    margin: 0 auto;
}

.mw-common__window-item-intro {
    padding-left: 0;
    width: 100%;
    padding: 10px 10px 0;
}

.mw-common__window-item-intro p {
    font-size: 12px;
    color: #999;
    line-height: 1.5;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 5px;
    margin-bottom: 15px;
}

.mw-common__window-item-intro__title {
    font-size: 14px;
    font-weight: 500;
    color: #333;
    line-height: 1.4;
}

.mw-common__window-item-intro__title:hover {
    font-weight: bold;
}

.mw-common__window-item-intro__title:visited {
    color: #666;
}

.mw-common__window-item-intro__more {
    display: none;
}

.mw-common__swiper-prev,
.mw-common__swiper-next {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    background-color: #feb101;
    background-repeat: no-repeat;
    background-size: auto 40%;
    background-position: center;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
    cursor: pointer;
}

.mw-common__swiper-prev {
    background-image: url(../images/mw-arrow__bone-left.png);
}

.mw-common__swiper-next {
    background-image: url(../images/mw-arrow__bone-right.png);
}

.mw-common__avatar {
    width: 100%;
    padding-bottom: 100%;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* 2019/2/13 让图片可以变成A标签 */
    display: block;
}

.mw-common__avatar::after {
    content: '\20';
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../images/mw-background__mask-3d.png) repeat-x bottom;
    background-size: 100% 180%;
    position: absolute;
    z-index: 0;
}

.mw-common__avatar-inner {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5px;
    color: #fff;
    line-height: 1.6;
    z-index: 1;
    text-align: center;
}

.mw-common__avatar-inner strong {
    font-size: 14px;
}

.mw-common__avatar-inner p {
    font-size: 12px;
}
.mw-common__avatar-inner a,
.mw-common__avatar-inner a {
    font-size: 12px;
    color: #f58f23;
}

.mw-common__people {
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
}

.mw-common__people-avatar {
    height: 0;
    padding-bottom: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /* 2019/2/13 让图片可以变成A标签 */
    display: block;
}

.mw-common__people-info {
    min-height: 260px;
    background: #f58f23 url(../images/mw-background__box-top.png) repeat-x top center;
    box-sizing: border-box;
    padding: 30px;
    color: #fff;
    font-size: 14px;
}

.mw-common__people-info strong {
    font-size: 18px;
}

.mw-common__people-info p {
    text-align: justify;
    line-height: 1.6;
    margin-bottom: 35px;
}

.mw-common__people-info a {
    color: #9e3520;
    text-decoration: none;
}

.mw-common__people-info__intro {
    font-weight: bold;
    margin-bottom: 20px;
}

.mw-common__select-top {
    height: 48px !important;
    line-height: 48px !important;
    border-radius: 48px !important;
}

.mw-common__select-top__text {
    font-weight: normal !important;
}

.mw-common__select-top__logo {
    display: none !important;
}

.mw-common__search {
    display: inline-block;
    height: 35px;
    border-radius: 35px;
    background-color: #f58f23;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
    padding: 0 20px 0 0;
}

.mw-common__search-icon {
    display: block;
    float: left;
    width: 35px;
    height: 35px;
    background: url(../images/mw-icon__search-bone.png) no-repeat center;
    background-size: auto 50%;
}

.mw-common__search-input {
    float: left;
    display: block;
    width: 100px;
    height: 100%;
    border: 0;
    background-color: transparent;
    outline: none;
    color: #fff;
    font-size: 14px;
    -webkit-transition: width .2s ease;
    -ms-transition: width .2s ease;
    transition: width .2s ease;
}

.mw-common__search.active .mw-common__search-input {
    width: 200px;
}

.mw-common__search-input::-webkit-input-placeholder {
    color: #fff;
}

.mw-common__search-input:-moz-placeholder {
    color: #fff;
}

.mw-common__search-input::-moz-placeholder {
    color: #fff;
}

.mw-common__search-input:-ms-input-placeholder {
    color: #fff;
}

.mw-common__card {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 8px rgba(254, 177, 1, .3);
    box-sizing: border-box;
    height: 200px;
    padding: 20px;
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}

.mw-common__card.big {
    height: auto;
}

.mw-common__card-title {
    color: #f58f23;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}

.mw-common__card.small .mw-common__card-title {
    border-left: 3px solid #f58f23;
    padding-left: 15px;
}

.mw-common__card-content {
    font-size: 14px;
    color: #333;
    line-height: 1.4;
    text-align: justify;
}

.mw-common__card:hover {
    background: transparent url(../images/mw-background__item.png) no-repeat center;
    background-size: cover;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
}

.mw-common__card-bottom {
    margin-top: 9px;
}

.mw-common__card-bottom__more {
    font-size: 14px;
    font-weight: 500;
    color: #e26724;
}

.mw-common__rec {
    font-size: 0;
    margin: -4px;
}

.mw-common__rec-item {
    width: 33.33333%;
    vertical-align: top;
    display: inline-block;
}

.mw-common__rec-item__inner {
    display: block;
    margin: 4px;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
}

.mw-common__rec-item__thumb {
    width: 100%;
    padding-bottom: 105%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}

.mw-common__rec-item__thumb-mask {
    width: 40px;
    height: 25px;
    line-height: 28px;
    background: url(../images/mw-background__mark.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: center;
    color: #312f2f;
    font-size: 14px;
    padding-right: 10px;
}

.mw-common__rec-item__info {
    background-color: #fff;
    padding: 5px;
    text-align: center;
}

.mw-common__rec-item__info strong {
    color: #312f2f;
    font-size: 14px;
    display: block;
}

.mw-common__rec-item__info span {
    font-size: 12px;
    color: #666;
}

.mw-common__more-button {
    text-align: center;
    padding: 20px 0;
}

.mw-common__more-button a {
    display: inline-block;
    height: 35px;
    line-height: 35px;
    border-radius: 35px;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    padding: 0 3em;
    background-color: #f58f23;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
}

.mw-common__image-list {
    font-size: 0;
    margin: -4px;
    padding-top: 30px;
}

.mw-common__image-list__item {
    width: 50%;
    vertical-align: top;
    display: inline-block;
}

.mw-common__image-list__item-inner {
    margin: 4px;
}

.mw-common__image-list__item-thumb {
    width: 100%;
    padding-bottom: 69%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* 2019/2/13 让图片可以变成A标签 */
    display: block;
}

.mw-common__image-list__item-info {
    padding: 20px 0;
}

.mw-common__image-list__item-info a,
.mw-common__image-list__item-info span {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.mw-common__image-list__item-info a {
    color: #333;
    font-size: 14px;
    font-weight: bold;
}

.mw-common__image-list__item-info span {
    color: #666;
    font-size: 12px;
}

.mw-common__image-list__people .mw-common__image-list__item-thumb {
    padding-bottom: 100%;
    border-radius: 10px;
}

.mw-common__image-list__people .mw-common__image-list__item-info {
    text-align: center;
}

.mw-common__notice-item {
    overflow: hidden;
    clear: both;
    line-height: 2;
}

.mw-common__notice-item a {
    color: #666;
    font-size: 16px;
}

.mw-common__notice-item a:hover {
    color: #f58f23;
    font-weight: 500;
}

.mw-common__notice-item span {
    color: #c6c6c6;
    font-size: 14px;
}

.mw-content__normal h1 {
    color: #e26724;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 1em;
}

.mw-content__normal-content {
    font-size: 14px;
    color: #666;
    line-height: 1.6;
}

.mw-content__normal-content p {
    /*text-indent: 2em;*/
    padding-bottom: 1em;
    /*text-align: justify;*/
}

.mw-content__normal-content img {
    max-width: 100%;
}

.mw-wheat {
    height: 40px;
    display: inline-block;
    background: url(../images/mw-wheat__left.png) no-repeat left center;
    background-size: auto 100%;
}

.mw-wheat__inner {
    height: 100%;
    line-height: 40px;
    background: url(../images/mw-wheat__right.png) no-repeat right center;
    background-size: auto 100%;
    text-align: center;
    font-size: 22px;
    color: #fff;
    padding: 0 30px;
}

.mw-footer {
    background-color: #feb101;
    padding: 20px 0;
}

.mw-footer__links h3 {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}

.mw-footer__links ul {
    margin-top: 10px;
    margin-bottom: 10px;
}

.mw-footer__links li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
}

.mw-footer__links li a {
    font-size: 12px;
    color: #fff;
}

.mw-footer__copyright {
    text-align: center;
    padding: 30px 0 0;
    line-height: 1.8;
    font-size: 12px;
    color: rgba(255, 255, 255, .5);
}

.mw-footer__copyright a {
    color: rgba(255, 255, 255, .5);
    margin-right: 5px;
}

.mw-row {
    margin-left: -7px;
    margin-right: -7px;
}

.mw-row [class^=col] {
    padding-left: 7px;
    padding-right: 7px;
}

.mw-pagination {
    text-align: center;
}

.mw-pagination .prev,
.mw-pagination .next {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background-color: #feb101;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.mw-pagination .prev {
    background-image: url(../images/mw-arrow__news-left.png);
}

.mw-pagination .next {
    background-image: url(../images/mw-arrow__news-right.png);
}

.mw-pagination .no {
    background-color: #d2d2d2;
}

.mw-pagination a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 7px;
    font-size: 16px;
    color: #999;
    font-weight: bold;
}

.mw-pagination a.active {
    color: #feb101;
}

.mw-content__normal-source {
    color: #999;
    text-align: center;
    padding-bottom: 15px;
}

.mw-content__normal-source span {
    margin-right: 30px;
}

@media (min-width: 768px) {
    .mw-page {
        width: 1920px;
        position: relative;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .mw-body {
        margin-top: 0;
    }

    .mw-subpage__header {
        padding-bottom: 48%;
    }

    .mw-subpage__header-inner {
        padding-top: 30px;
        padding-bottom: 240px;
    }

    .mw-subpage__header-background {
        top: -150px;
    }

    .mw-subpage__main {
        margin-top: -180px;
    }

    .mw-subpage__main.no-banner {
        margin-top: -862px;
    }

    .mw-subpage__tabs {
        display: block;
        padding: 0;
    }

    .mw-subpage__tabs-item {
        display: inline-block;
        height: 60px;
        line-height: 60px;
        border-radius: 60px;
        font-size: 24px;
        padding: 0 2em;
        margin: -30px 10px 0;
    }

    .mw-subpage__menu-item {
        height: 55px;
        border-radius: 55px;
        line-height: 55px;
        font-size: 20px;
        display: block;
        padding: 0;
    }

    .mw-subpage__menu {
        margin-right: 40px;
    }

    .mw-subpage__side-list__title-text {
        font-size: 24px;
    }

    .mw-subpage__side-list__title-more a {
        font-size: 16px;
    }

    .mw-subpage__side-list__li li a {
        font-size: 16px;
    }

    .mw-container,
    .mw-header .mw-container {
        width: 1435px;
    }

    .mw-container__content {
        width: 1350px;
    }


    .mw-header {
        height: 150px;
        background-color: transparent;
        /*        padding-bottom: 7.8125%;*/
    }

    .mw-header__container {
        display: table;
    }

    .mw-header__cell {
        display: table-cell;
        vertical-align: middle;
    }

    .mw-header__cell:first-child {
        width: 250px;
    }

    .mw-header__logo {
        width: 250px;
        height: 54px;
        margin-right: 100px;
        background-image: url(../images/mw-logo__header-black.png);
    }

    .mw-header__nav {
        margin-left: -30px;
        height: auto;
        display: block;
        margin-right: 0;
    }

    .mw-header__nav-box {
        position: static;
        height: auto;
        overflow: visible;
    }

    .mw-header__nav-item {
        width: auto;
        display: inline-block !important;
        position: relative;
        line-height: 1;
    }

    .mw-header__nav-top {
        font-size: 20px;
        color: #fff;
        padding: 0 22px;
        height: 60px;
        line-height: 60px;
        border-radius: 60px;
        text-shadow: 1px 1px 0 rgba(0, 0, 0, .3);
        cursor: pointer;
        display: block;
    }

    .mw-header__nav-item .mw-header__nav-top:hover,
    .mw-header__nav-item.active .mw-header__nav-top {
        background-color: #e26724;
    }

    .mw-header__nav-top:hover {
        color: #fff;
    }

    .mw-header__nav-top::after {
        /*
        height: 15px;
        border-radius: 15px;
        bottom: -5px;
*/
    }

    .mw-header__nav-arrow span::after {
        content: '\20';
        display: inline-block;
        width: 11px;
        height: 8px;
        background: url(../images/mw-arrow__nav.png) no-repeat center;
        background-size: 100% 100%;
        position: absolute;
        right: -18px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        -webkit-transition: -webkit-transform .2s ease;
        -ms-transition: -ms-transform .2s ease;
        transition: transform .2s ease;
    }

    .mw-header__nav-sub {
        position: absolute;
        background-color: rgba(245, 143, 35, .75);
        line-height: 2;
        font-size: 20px;
        padding: 15px 0 22px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        text-align: left !important;
        display: none;
    }

    .mw-header__nav-sub a {
        color: #fff;
        white-space: nowrap;
        display: block;
        height: 40px;
        line-height: 40px;
        border-radius: 40px;
        padding: 0 22px;
    }

    .mw-header__nav-sub a:hover {
        background-color: #e26724;
    }

    .mw-header__nav-item:hover .mw-header__nav-sub {
        display: block !important;
    }

    .mw-header__nav-item:hover .mw-header__nav-arrow span::after {
        -webkit-transform: translateY(-50%) rotate(180deg);
        -ms-transform: translateY(-50%) rotate(180deg);
        transform: translateY(-50%) rotate(180deg);
    }

    .mw-header__icon {
        position: absolute;
        right: 0;
        top: 100%;
        -webkit-transform: translateY(60%);
        -ms-transform: translateY(60%);
        transform: translateY(60%);
        width: 125px;
    }

    .mw-header__icon-item {
        width: 24px;
        height: 24px;
        margin-left: 25px;
    }

    .mw-header__icon-search {
        display: none;
    }

    .mw-header__icon-search__pc {
        position: absolute;
        left: 70px;
        width: 165px;
        height: 40px;
        background: #e46b24;
        border-radius: 25px;
        top: -6px;
        color: #fff;
        padding: 10px 50px 10px 20px;
        display: block;
    }

    .mw-header__icon-search__pc input {
        display: inline-block;
        width: 100px;
        border: none;
        background: none;
        color: #fff;
        outline: none;
        text-shadow: 1px 1px 0px rgba(0, 0, 0, .3);
    }

    .mw-header__icon-search__pc input::-webkit-input-placeholder {
        color: #fff;
    }

    .mw-header__icon-search__pc input::-moz-placeholder {
        color: #fff;
    }

    .mw-header__icon-search__pc input:-ms-input-placeholder {
        color: #fff;
    }

    .mw-header__icon-search__pc input:-moz-placeholder {
        color: #fff;
    }

    .mw-header__icon-search__pc .sr_button {
        width: 24px;
        height: 24px;
        background: url(../images/mw-icon__search.png) no-repeat;
        background-size: contain;
        display: block;
        position: absolute;
        border: none;
        top: 10px;
        right: 10px;
    }






    .mw-header__icon-nav {
        display: none;
    }

    .mw-header__inner-top {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: auto;
        height: 60%;
        background-color: transparent;
        box-shadow: none;
    }

    .mw-header__inner-bottom {
        position: absolute;
        left: 0;
        right: 0;
        top: auto;
        bottom: 0;
        height: 40%;
        line-height: 1;
        height: auto;
        background-color: #f58f23;
        box-shadow: 0 8px 90px rgba(194, 121, 5, .56);
    }

    .mw-header__keyword {
        font-size: 22px;
        font-weight: bold;
        color: #e16823;
        margin-right: 10px;
    }

    .mw-header__keyword-box {
        display: table-cell;
    }

    .mw-common__head {
        display: block;
        font-size: 0;
        text-align: justify;
        margin-bottom: 20px;
        margin-top: 30px;
    }

    .mw-common__head::after {
        display: block;
        content: '\20';
        width: 100%;
        clear: both;
    }

    .mw-common__head-title,
    .mw-common__head-more {
        vertical-align: middle;
        display: inline-block;
    }

    .mw-common__head-title {
        height: 50px;
        border-radius: 50px;
        line-height: 50px;
        font-size: 24px;
        float: left;
    }

    .mw-common__head-more {
        float: right;
        line-height: 50px;
    }

    .mw-common__head-more a {
        font-size: 20px;
    }

    .mw-footer {
        background: url(../images/mw-background__footer.png) no-repeat center;
        background-size: cover;
        padding: 60px 0;
    }

    .mw-footer__links h3 {
        color: #666;
        font-size: 20px;
        text-align: left;
    }

    .mw-footer__links ul {
        list-style: none;
        margin-top: 30px;
        margin-bottom: 30px;
        font-size: 0;
    }

    .mw-footer__links li {
        margin-right: 110px;
        margin-left: 0;
    }

    .mw-footer__links li a {
        font-size: 16px;
        color: #666;
    }

    .mw-footer__links li a:hover {
        color: #333;
    }

    .mw-footer__copyright {
        text-align: center;
        padding: 40px 0;
        line-height: 1.8;
        font-size: 14px;
        color: #666;
    }

    .mw-footer__copyright a {
        color: #666;
        margin-right: 5px;
    }

    .mw-footer__copyright a:hover {
        color: #333;
    }

    .mw-header__nav-box__mobile {
        height: auto;
        background-color: transparent;
        box-shadow: none;
        padding-bottom: 0;
    }

    .mw-header__nav-box__mobile .mw-header__nav {
        display: block;
        padding: 0;
    }

    .mw-header__nav-box__mobile .mw-header__nav-item {
        display: block;
        text-align: center;
        line-height: 1;
    }

    .mw-header__nav-box__mobile .mw-header__nav-item .mw-header__nav-top {
        white-space: nowrap;
        color: #fff;
    }

    .mw-header__nav-box__mobile .mw-header__nav-item .mw-header__nav-sub {
        display: none;
    }

    .mw-header__nav-box__mobile .mw-header__nav-item .mw-header__nav-sub a {
        display: block;
        margin-right: 0;
        color: #fff;
    }

    .mw-header__nav-mobile__arrow {
        display: none !important;
    }

    .mw-header__nav-box.mobile {
        height: auto;
        background-color: transparent;
    }

    .mw-common__window-item,
    .mw-common__window-item:not(:first-child) {
        font-size: 0;
        display: block;
    }

    .mw-common__window-item:not(:last-child) {
        margin-bottom: 30px;
    }

    .mw-common__window-item-thumb {
        display: inline-block;
        vertical-align: top;
        width: 50%;
        height: 210px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        border-radius: 10px;
        box-shadow: 0 4px 20px rgba(5, 79, 124, .3);
    }

    .mw-common__window-item-intro {
        box-sizing: border-box;
        display: inline-block;
        vertical-align: top;
        padding-left: 25px;
        width: 50%;
    }

    .mw-common__window-item-intro p {
        font-size: 16px;
        margin-top: 35px;
        white-space: normal;
        margin-bottom: 0;
    }

    .mw-common__window-item-intro__title {
        font-size: 22px;
    }

    .mw-common__window-item-intro__more {
        text-align: right;
        margin-top: 20px;
        display: block;
    }

    .mw-common__window-item-intro__more a {
        font-size: 16px;
        font-weight: bold;
        color: #f58f23;
    }

    .mw-common__avatar-inner {
        padding: 15px;
    }

    .mw-common__avatar-inner strong {
        font-size: 18px;
    }

    .mw-common__avatar-inner p {
        font-size: 16px;
    }

    .mw-common__avatar-inner a {
        font-size: 14px;
        color: #f58f23;
    }

    .mw-common__select-sub {
        left: 0 !important;
    }

    .mw-common__select-top {
        height: 60px !important;
        line-height: 60px !important;
        border-radius: 60px !important;
    }

    .mw-common__select-top__logo {
        display: inline-block !important;
    }

    .mw-common__select-top__arrow {
        width: 18px !important;
        height: 11px !important;
    }

    .mw-common__search {
        height: 50px;
        border-radius: 50px;
    }

    .mw-common__search-icon {
        width: 50px;
        height: 50px;
    }

    .mw-common__search-input {
        font-size: 18px;
    }

    .mw-common__card {
        padding: 20px 30px;
    }

    .mw-common__card.big {
        height: 310px;
    }

    .mw-common__card.small {
        height: 230px;
    }

    .mw-common__card-title {
        font-size: 20px;
        margin-bottom: 30px;
    }

    .mw-common__card.small .mw-common__card-title {
        border-left-width: 6px;
        padding-left: 30px;
    }

    .mw-common__card.big .mw-common__card-title {
        font-size: 22px;
    }

    .mw-common__card-content {
        font-size: 16px;
    }

    .mw-common__card-bottom {
        margin-top: 15px;
    }

    .mw-common__card-bottom__more {
        font-size: 18px;
    }

    .mw-common__rec {
        padding-right: 30px;
        margin: -8px;
    }

    .mw-common__rec-item__inner {
        margin: 8px;
    }

    .mw-common__rec-item__thumb-mask {
        width: 60px;
        height: 38px;
        line-height: 40px;
        font-size: 24px;
        padding-right: 15px;
    }

    .mw-common__rec-item__info {
        padding: 15px;
    }

    .mw-common__rec-item__info strong {
        font-size: 18px;
    }

    .mw-common__rec-item__info span {
        font-size: 14px;
    }

    .mw-common__more-button a {
        height: 60px;
        line-height: 60px;
        border-radius: 60px;
        font-size: 20px;
    }

    .mw-common__image-list {
        margin: -8px;
    }

    .mw-common__image-list__item-inner {
        margin: 8px;
    }

    .mw-common__image-list__item {
        width: 25%;
    }

    .mw-common__image-list__item-info a {
        font-size: 18px;
    }

    .mw-common__image-list__item-info span {
        font-size: 15px;
    }

    .mw-common__notice {
        padding-right: 10%;
    }

    .mw-common__notice-item a {
        font-size: 18px;
        float: left;
        border-left: 6px solid transparent;
        padding-left: 15px;
    }

    .mw-common__notice-item a:hover {
        border-left-color: #f58f23;
    }

    .mw-common__notice-item span {
        float: right;
        font-size: 18px;
    }

    .mw-pagination a {
        font-size: 20px;
    }

    .mw-content__normal {
        padding-right: 30px;
    }

    .mw-content__normal h1 {
        font-size: 24px;
    }

    .mw-content__normal-content {
        font-size: 16px;
    }
}
